
Redmine - Patch #17301

Czech plugin strings

2014-06-25 15:47 - Karel Pičman

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 2.5.2   

Description

Czech localisation update.

Associated revisions

Revision 13185 - 2014-06-25 16:44 - Toshi MARUYAMA

Czech translation updated by Karel Pičman (#17301)

Revision 13188 - 2014-06-25 19:40 - Toshi MARUYAMA

Merged r13185 from trunk to 2.5-stable (#17301)

Czech translation updated by Karel Pičman.

History

#1 - 2014-06-25 16:01 - Toshi MARUYAMA

- Target version set to 2.5.2

#2 - 2014-06-25 16:30 - Toshi MARUYAMA

- Subject changed from Plugin strings to Czech plugin strings

#3 - 2014-06-26 05:40 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r13185 and 2.5-stable r13188, thanks.
